uuid: a3d2b939-14c0-404f-ab0b-86da500b6dce
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_background
    - paragraphs.paragraphs_type.slider_container
  module:
    - options
id: paragraph.slider_container.field_column_background
field_name: field_column_background
entity_type: paragraph
bundle: slider_container
label: 'Background type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
